camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadrian Zbarcea (JIRA)" <j...@apache.org>
Subject [jira] Updated: (CAMEL-1741) camel-jms should be compatible with spring 2.0.x
Date Mon, 20 Jul 2009 04:10:34 GMT

     [ https://issues.apache.org/activemq/browse/CAMEL-1741?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hadrian Zbarcea updated CAMEL-1741:
-----------------------------------

    Fix Version/s:     (was: 2.0.0)
                   2.0-M3

> camel-jms should be compatible with spring 2.0.x
> ------------------------------------------------
>
>                 Key: CAMEL-1741
>                 URL: https://issues.apache.org/activemq/browse/CAMEL-1741
>             Project: Apache Camel
>          Issue Type: Task
>          Components: camel-jms
>    Affects Versions: 1.6.1, 2.0-M2
>            Reporter: Claus Ibsen
>            Assignee: Claus Ibsen
>             Fix For: 1.6.2, 2.0-M3
>
>
> CAMEL-1497 uses some constants that only exists in spring jms 2.5.x. We should avoid
using the constants so we can use spring 2.0.x with Camel

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message